<?php
/**
 * This file is part of
 * pragmaMx - Web Content Management System.
 * Copyright by pragmaMx Developer Team - http://www.pragmamx.org
 *
 * pragmaMx is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * $Revision: 10 $
 * $Author: PragmaMx $
 * $Date: 2018-09-30 15:43:26 +0200 (So, 30. Sep 2018) $
 */

$hook = function($module_name, $options, &$entries)
{
    global $prefix;

    switch (true) {
        case $options['type'] === 'modules':
            return $entries[$module_name] = _RECIPES;

        case $options['type'] === 'items':

            extract($options);

            $result = sql_query("SELECT `id`, UNIX_TIMESTAMP(`submittime`) AS `date`, `recipename` AS title, `description`,`ingredients`,`directions`,`nutrition`,`tipps`
              FROM `${prefix}_recipes`
              WHERE cid > 0
              ORDER BY `submittime` DESC
              LIMIT 0," . intval($limit));

            if ($result) {
                while ($entry = sql_fetch_assoc($result)) {
                    $entries[] = array(/* Moduldaten */
                        'loc' => "modules.php?name=" . $module_name . "&recipe=" . $entry['id'],
                        'lastmod' => $entry['date'],
                        'text' => $entry['description'] . ' ' . $entry['ingredients'] . ' ' . $entry['directions'] . ' ' . $entry['nutrition'] . ' ' . $entry['tipps'],
                        );
                }
            }
    }
} ;

?>