<?php
/**
 * pragmaMx - Recipe Module
 * Copyright by pragmaMx Developer Team - http://www.pragmamx.org
 *
 * This program is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * $Revision: 10 $
 * $Author: PragmaMx $
 * $Date: 2018-09-30 15:43:26 +0200 (So, 30. Sep 2018) $
 *
 * this module based on: PHP-NUKE Recipe Module
 * Copyright (c) 2003 by Sean Pluard , http://heartstorm.org
 * modified by jubilee (http://www.marx-city.de) and kochloeffel
 *
 * german-language-file for the recipe module
 * translated 2003 by jubilee
 * www.grunert-web.de, mailcollect@grunert-web.de
 */

defined('mxMainFileLoaded') or die('access denied');

define("_REC_RECIPES", "Rezepte");
define("_REC_TITLE", "Rezeptsammlung");
define("_REC_CATEGORYBROWSE", "Kategorienübersicht");
define("_REC_NAMESEARCH", "Suche nach Rezeptname");
define("_REC_INGREDIENTSEARCH", "Suche nach Zutat");
define("_REC_SUBMITARECIPE", "Rezept eingeben");
define("_REC_NOW", "jetzt");
define("_REC_MESSAGETOSEND", "Mitteilungtext");
define("_REC_SELECTCATEGORY", "Kategorie auswählen");
define("_REC_BROWSE", "Anzeigen");
define("_REC_NAMESEARCHPROMPT", "Vollen- oder Teil des Rezeptnamens");
define("_REC_LEAVINGBLANKMESSAGE", "Wenn das Suchfeld leer bleibt, werden ALLE Rezepte angezeigt!");
define("_REC_SEARCHHITS", "Suchergebnisse");
define("_REC_SEARCHIT", "Suchen");
define("_REC_INGREDIENTSEARCHPROMPT", "Suchbegriff");
define("_REC_NEWRECIPEFORM", "Neues Rezept ");
define("_REC_IPENAME", "Rezeptname");
define("_REC_CATEGORY", "Kategorie");
define("_REC_TIPP", "Tipp");
define("_REC_SOURCE", "Quelle");
define("_REC_PREPTIME", "Vorbereitungszeit");
define("_REC_COOKTIME", "Kochzeit");
define("_REC_DIFFICULTY", "Schwierigkeit");
define("_REC_INGREDIENTS", "Zutaten");
define("_REC_DIRECTIONS", "Zubereitung");
define("_REC_NUTRITIONINFORMATION", "Nährwertangaben");
define("_REC_SUBMITTHISRECIPE", "Rezept übermitteln");
define("_REC_PREPCOOKTIME", "Vorbereitungs-/Kochzeit");
define("_REZ_CONTRIBUTEDBY", "Übermittelt von");
define("_REC_PRINTERFRIENDLY", "Ausdruckbare Version");
define("_REC_EMAILRECIPE", "per E-Mail versenden");
define("_REC_EDITRECIPE", "Rezept editieren");
define("_REC_DELETERECIPE", "Rezept löschen");
define("_REC_EMAILPROMPT", "E-Mail-Adresse an die das Rezept gesendet werden soll:");
define("_REC_SENDIT", "Mail senden");
define("_REC_RECIPESENT", "Rezept wurde per Mail versandt");
define("_REC_EDITRECIPEFORM", "Rezept bearbeiten ");
define("_REC_UPDATETHISRECIPE", "Rezept aktualisieren");
define("_REC_AREYOUSURE1", "Sind Sie sicher, daß Sie das Rezept löschen wollen?");
define("_REC_AREYOUSURE2", "Das Rezept wirklich endgültig löschen ??");
define("_REC_THERECIPE", "Das Rezept");
define("_REC_HASBEENADDED", "wurde hinzugefügt.");
define("_REC_HASBEENADDEDNOT", "wurde <b>nicht</b> hinzugefügt.");
define("_REC_HASBEENUPDATED", "wurde aktualisiert.");
define("_REC_HASBEENDELETED", "wurde gelöscht!");
define("_REC_ONR", "am");
define("_REC_MUSTNAME", "Sie müssen den Rezeptnamen angeben.");
define("_REC_MUSTINGREDIENTS", "Sie müssen Zutaten angeben.");
define("_REC_MUSTDIRECTIONS", "Sie müssen die Zubereitungsanweisungen angeben.");
define("_REC_NORECIPESFOUNDCATEGORY", "Keine Rezepte in dieser Kategorie gefunden.");
define("_REC_NORECIPESFOUNDQUERY", "Keine Rezepte gefunden.");
define("_REC_NORECIPESFOUNDSTARTING", "Keine Rezepte beginnend mit ");
define("_REC_NOCONTRIBDELETE", "Sie haben dieses Rezept nicht eingetragen, deswegen können Sie es nicht löschen. Kontaktieren Sie den Administrator für weitere Fragen. Danke.");
define("_REC_NOCONTRIBEDIT", "Sie haben dieses Rezept nicht eingetragen, deswegen können Sie es nicht editieren. Kontaktieren Sie den Administrator für weitere Fragen. Danke.");
define("_REC_STATEASY", "leicht");
define("_REC_STATMODERATE", "nicht ganz einfach");
define("_REC_STATHARD", "schwer");
define("_REC_STATDIFFICULT", "sehr schwer");
define("_REC_ATTACHTHISPHOTO", "Photo hinzufügen");
define("_REC_ATTACHTHISPHOTO2", "Maximale Bildgröße ist %sbyte, das Photo muss im JPG-format sein.");
define("_REC_PHOTOEXCEEDED", "Maximale Bildgröße ist überschritten");
define("_REC_PHOTOWRONGTYPE", "Alle Photos müssen im JPG-Format vorliegen");
define("_REC_PHOTONOTATTACHED", "deswegen wurde das Photo nicht hinzugefügt.");
define("_REC_REMOVECURRENTPHOTO", "Photo entfernen");
define("_REC_EDITCATEGORIES", "Kategorien");
define("_REC_ADDCATEGORY", "Neue Kategorie hinzufügen");
define("_REC_EDITCATEGORY", "Ausgewählte Kategorie editieren");
define("_REC_DELETCATEGORY", "Ausgewählte Kategorie löschen");
define("_REC_CATAREYOUSURE1", "Sind Sie sicher, daß Sie die Kategorie löschen wollen ?");
define("_REC_CATAREYOUSURE2", "Kategorie wirklich endgültig löschen ?");
define("_REC_SENDERROR", "Es ist ein Fehler aufgetreten:<br /><br /><b>Die Email(s) konnte(n) nicht gesendet werden.</b><br /><br />Bitte versuchen Sie es später noch einmal.<br />Falls der Fehler erneut auftritt, informieren Sie bitte den <a href=\"mailto:" . $GLOBALS['adminmail'] . "\">Webmaster</a>.");
define("_REC_ADDFIELD", "Eingabefeld hinzufügen");
define("_REC_SETUP_STEP1CAPTION", "Willkommen zum Setup des Rezepte-Moduls");
define("_REC_SETUP_STEP1DESC", "Im nächsten Schritt werden die benötigten Datenbanktabellen überprüft, aktualisiert, oder gegebenenfalls neu erstellt. Bereits vorhandene Datensätze bleiben erhalten und werden gegebenenfalls konvertiert.");
define("_REC_SETUP_STEP2CAPTION", "Setup des Rezepte-Moduls");
define("_REC_SETUP_STEP2DESC", "Die Datenbanktabellen wurden überprüft, aktualisiert oder neu erstellt.");
define("_REC_SETUP_STEP2MSG1", "Es wurden folgende sql-Anfragen ausgeführt");
define("_REC_SETUP_STEP2MSG2", "Die Datenbanktabellen waren bereits auf dem neusten Stand.");
define("_REC_SETUP_STEP2MSG3", "Dabei sind folgende Fehler aufgetreten");
define("_REC_SETUP_CONTINUE", "Weiter");
define("_REC_ADMINLOGINERROR", "Sorry, Sie haben nicht die erforderlichen Rechte diese Datei auszuführen!<br />Sollten Sie einem Link auf diese Datei gefolgt sein, verständigen Sie bitte den Administrator der Seite!");
define("_REC_DESCRIPTION", "Beschreibung");
define("_REC_PERSONS", "Personen");
define("_REC_PERSONSFOR", "für %d Personen");
define("_REC_MINUTES", "Minuten");
define("_REC_MINUTESSHORT", "Min.");
define("_REC_HOURS", "Stunden");
define("_REC_HOURSSHORT", "Std.");
define("_REC_FORMATMINUTES_HM", '%1$d:%2$d Std.'); // für sprintf()
define("_REC_FORMATMINUTES_H", '%d Std.'); // für sprintf()
define("_REC_FORMATMINUTES_M", '%d Min.'); // für sprintf()
define("_REC_RECIPESSEARCHE", _REC_SEARCHIT . " / " . _EDIT);
define("_REC_RECIPESEDIT", _REC_RECIPES . " " . _EDIT);
define("_REC_COMESFROM", "Dieses Rezept kommt von");
define("_REC_THEURL", "Die URL für dieses Rezept ist:");
define("_REC_YOURNAME", "Ihr Name:");
define("_REC_YOUREMAIL", "Ihre E-Mail:");
define("_REC_MAILSUBJECT", "Ein Rezept von %s");
define("_REC_MAILFROM", "Dieses Rezept von '%1\$s' wurde Ihnen von %2\$s (%3\$s) geschickt.");
define("_REC_MAILCOMMENT", "%s hat folgenden Kommentar dazu geschrieben:");
define("_REC_ADDCOMMENT", "Ihr Kommentar dazu:");
define("_REC_MAILERR1", "Es wurden ungültige Daten übermittelt");
define("_REC_MAILERR2", "Bitte überprüfen Sie die Empfänger-Angabe");
define("_REC_MAILERR3", "Bitte überprüfen Sie die Mail-Absender-Angaben");
define("_REC_FIELDRQUIRED", "Dieses Eingabefeld wird benötigt!");
define("_REC_VIEWIT", "Rezept ansehen");
define("_REC_CANCEL", "Abbrechen");
define("_REC_NOTEXIST", "Dieses Rezept wurde noch nicht veröffentlicht.");
?>